Bug 245793 - Broken widget support on f7
Summary: Broken widget support on f7
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: psi   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-26 18:36 UTC by Andreas Thienemann
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-14 09:08:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot showing the motif styled psi interface (34.20 KB, image/png)
2007-06-26 18:36 UTC, Andreas Thienemann
no flags Details

Description Andreas Thienemann 2007-06-26 18:36:21 UTC
Description of problem:
After installing psi (yum install psi qca-tls) and starting it under the default
installation of gnome the program looks as if it is using the motif widget style
and does not look at all as if it is using the gtk style.

The installed component is psi-0.10-5.fc6.

Please see the attached screenshot.

Comment 1 Andreas Thienemann 2007-06-26 18:36:21 UTC
Created attachment 157930 [details]
screenshot showing the motif styled psi interface

Comment 2 Aurelien Bompard 2007-07-14 09:08:10 UTC
Psi is a QT application, and thus will not use the GTK style. However, QT sould
not use the motif style by default. Please run "qtconfig" and in the first box
("GUI Style"), select "Plastik". That should give you a theme close to
Clearlooks on GNOME.


Note You need to log in before you can comment on or make changes to this bug.